1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Napalm for LW

Тема в разделе "LightWave", создана пользователем -, 25 май 2002.

Модераторы: logosman
  1. Guest

    Может кто знает где взять plug-in Napalm под LW7.5, а то старый для версии 6.5 глючить. Заранее благодарен!
     
  2. Guest

    u menj vse rabotaet, hot' i staren'kii
     
  3. Guest

    У меня есть 3 версии (3.21, 3.22, 3.23) и у всех не ставятся половина
    контроллеров, а у демки, скачанной с офсайта все в порядке.
    Чего это с ним, а?
     
Модераторы: logosman

Поделиться этой страницей